Budbux - iOS - Task #1289

Terms and conditions, privacy policy added.
06/21/2019 10:50 AM - Amir Thapa Magar

Status: Rejected Start date: 06/21/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.67 hour
Description

History

#1 - 07/02/2019 03:51 AM - Amir Thapa Magar

- Status changed from New to Rejected

#2 - 07/12/2019 08:18 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar
